/* user.css ----------------------------------------------------------------- */
/* Bang it out this is your custom css file! don't forget to change
*  templates/gum/includes/hooks/shop/siteWide/styleSheets.php var $css_version !!
*/

/*
* background-color: #1b8597;
* color: #1b8597;
*/

body {
  background-image: url("/images/carbon.png");
  background-color: #232323;  
  margin: auto;
  position: relative;
}

.top-bar{
  background-color: #ffffff; 
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.11);
}

.header{
  padding-top: 6px;
}

.text-body-emphasis{
  color: #008080 !important;
}

.gum-footer .text-body-emphasis{
  color: #ffffff !important;
}

.gum-footer a.text-body-emphasis:hover{
  color: #ff884d !important;
}

.cm-footer-extra-copyright{
  font-size: 12px;
}

.btn-success {
  color: #fff;
  background-color: #008080;
  border-color: #008080;
}

.btn-success:hover {
  color: #232323;
  background-color: #ffddcc;
  border-color: #ff884d;  
}

.btn:active, .btn:first-child:active{
  color: #232323;
  background-color: #ffddcc;
  border-color: #ff884d;  
}

.dropdown-item:active{
  color: #fff;
  background-color: #008080;
  font-weight: bold;
}

.navbar-brand{
  padding-left: 2%;
}
.static-right{
  display: inline-block;
  width: auto;
  padding-right: 2%;
}

.static-right .nb-search{
  float: left;
  padding-right: 5px;
}

.static-right .nb-search a.nav-link:hover{
  color: #008080;
}

.static-right .nb-shopping-cart{
  float: right;
}

.gum-header-menu{
  width: 50%;
}

.gum-nav-sub{
  list-style: none;
}

.navbar-brand img{
  width: auto;
  height: 80px;
}

.gum-bttn{
  background-color: #ffffff;
  border: none;
  padding-right: 5px;
}

.gum-bttn:focus{
  background-color: #ffffff;
  border: none;
  box-shadow: none;
}

.gum-mob-menu {
  font-size: 30px; 
  color: #575757;  
  cursor: pointer;
}

.gum-mob-menu:hover {  
  color: #008080;
}

.mm_rot {
    transform: rotate(-90deg);
    /*transform: rotate(-90deg);*/
    transition: .3s;
    color: #ff884d;
}
.mm_rot-reset {
    transform: rotate(0deg);
    transition: .3s;
    color: #575757;
}

.breadcrumb-item a{
  color: #008080;
  text-decoration: none;
}

.breadcrumb-item a:hover{
  color: #575757;  
}

.cart-item{
  color: #575757;
  text-decoration: none;
}

.cart-item:hover{
  color: #008080;  
}

body.container-lg{
  background-color: #ffffff;
  padding-bottom: 0;
}

.container-lg{
  background-color: #ffffff;
  padding-bottom: 1em;
}

.gum_cart {
  position: relative;  
}
.cart-products-count {
  background-color: #008080;
  padding: 4px 10px;
  color: #ffffff;
  border-radius: 5px;
  border: 1px solid #008080;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  bottom: 28px;
  left: 20px;
}

.cart-products-count:hover {
  color: #232323;
  background-color: #ffddcc;
  border-color: #ff884d;
}

.gum_cart .material-icons {
  font-size: 36px;
}

.gum_offcanvas_header{
  color: #ffffff;
  background-color: #008080 !important;  
}

.gum_offcanvas_header h5{
  color: #ffffff;
  font-weight: bold;
}

.gum-footer{ 
  color: #ffffff;
  background-color: #232323;
}

.gum-footer a.nav-link{  
  color: #ff884d;  
}

.gum-footer a.nav-link:hover{  
  color: #ff884d !important;  
}

.gum-footer .btn-success{   
  color: #ffffff;
  background-color: #008080;
  border-color: #135f6c;
}

.gum-footer .btn-success:hover{   
  color: #232323;
  background-color: #ffddcc;
  border-color: #ff884d;
}

.gum-footer .btn-danger:hover{   
  color: #232323;
  background-color: #ffddcc;
  border-color: #ff884d;
}

h6{
  color:#008080;
  font-weight: 600;
}

.pi-qtpro_table{
  width: 98%;  
  height: 260px;
  overflow-x: auto;
}

.btn-secondary{
  color:#ffffff;
  background-color: #232323;
}

a.btn-secondary{
  color:#ffffff;
  background-color: #232323;
}

a.btn-secondary:hover{
  color: #232323;
  background-color: #ffddcc;
  border-color: #ff884d;
}


.gum-footer .container-lg{
  background-color: #232323;
}

.gum-footer-top{
  background-color: #008080;
  color: #ffffff;
  min-height: 38px;
  width: 100%;
  text-align: right;
}

.gum-footer-top a{  
  color: #ffffff;
  font-size: 26px;
  padding: 2px 14px 2px 0px;
}

.gum-footer-top a:hover{
  color: #ff884d;
}

.gum-footer .fw-semibold{  
  color: #ffffff;
}

.gum-footer .fw-semibold a{  
  color: #ff884d;
  text-decoration: none;
}

.fw-semibold{
  color: #008080;  
}

.fw-semibold a{
  color: #008080;  
  text-decoration: none;
}

.fw-semibold a:hover{
  color: #575757;
}

a.btn-secondary{
  color: #ffffff;
}

.nav-top{
  background-color: #008080;
  margin: 0;
  padding: 5px 20px;
}

.navbar-gum{
  margin: 0;
  padding: 0;
  text-align: right;
}

.navbar-gum li.nav-item{
  display: inline-block;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 0px 30px 0px 0px;
}

.navbar-gum li.nav-item:hover{  
  color: #ff884d;
}

.d-grid{
  width: 50%;
  float:right;
  padding-bottom: 20px;
}

.clr{ 
  width: 100%;
  clear: both;
}

.sycap i{
  color: #dc3646;
  font-size: 18px;
}

td.status_1, .status_1{
  color: #707070;
  font-weight: bold;
}

td.status_2, .status_2{
  color: #1460aa;
  font-weight: bold;
}

td.status_3, .status_3{
  color: #8a2be2;
  font-weight: bold;
}

td.status_5, .status_5{
  color: #bc3e31;
  font-weight: bold;
}

td.status_6, .status_6{
  color: #24a159;
  font-weight: bold;
}

td.status_7, .status_7{
  color: #914f15;
  font-weight: bold;
}

.bank_info{
  width: 60%;
}
.bank_title{
  width: 40%;
}

.qr_code{
  text-align: center;
}

.popQR{
  width: 50%;
  margin: auto;
}

.gum_ct_form{
  margin: auto;
}

.gum_ftr_btn{
  width: 100%;
  float: inherit;
  padding-bottom: 0;
}

.sycap_ques{
  margin: 0 0 10px 5px;
}

.sycap_ques_label{
  padding: 0 0 0 10px;
}

.display-4{
  color: #008080;
  font-size: 2rem;
  font-weight: bold;
  margin-top: 20px;  
}

.gum_my-account-links {
  width: 100%;
  display: inline-block;
  border: 1px solid #707070;
  border-radius: 15px;
  text-align: left;
  background-color: #ffffff;  
  padding: 0;
  margin-bottom: 1.0rem;
  font-size: 1rem;
  font-weight: 700;
  color: #707070;
  text-align: left;
  text-transform: uppercase;
  text-decoration: none;
}

.gum_my-account-links:hover {
  color: #008080;
  border-color: #008080;
  background-color: #e9f8fb;
}

.link-item{
  background: none;
  padding: 1.25rem;
  display: block;
  height: 100%;
  text-decoration: none;
}

.link-item i{
  font-size: 1.25rem;
  padding: 0px 10px 0px 0px;
}

.gum_usr_bttn{
  color: #008080;
  vertical-align: middle;
  padding-right: 8px;
  cursor: pointer;  
}

.gum_usr_bttn:hover{  
  color: #ff884d;  
}

.diabled{
  color: #a7a7a7;
  cursor: default;
}

.diabled:hover{
  color: #a7a7a7;
}

.table-dark th{
  background-color: #008080;
  border-bottom: 1px solid #777777;
}

.table-selection th{
  padding: 0.8em 1.25em;
}

.table-selection td{
  padding: 0.8em 1.25em;
}

.table-selection .form-check-inline{
  margin-right: 0;
}

.gum_order_flow{
  width: 100%;
  text-align: center;
  padding: 80px 0px 20px 0px;
  margin-bottom: 20px;
}

.gum_of_inbox{
  position: relative;
}
.gum_of_bx{
  display: inline-block;
  position:relative;
  border: 10px solid #d0d0d0;
  border-radius: 15px;  
  height: 30px;
  width: 30px;
}

.gum_of_bx i{
  position: absolute;
  bottom: 30px;
  left: -20px;
  color: #d0d0d0;
  font-size: 2.5em
}

.gum_of_ln{
  display: inline-block;  
  border-radius: 6px;  
  background-color: #d0d0d0;
  height: 12px;
  width: 15%;
  margin: 0px 10px 8px 5px;
}

.gum_of_done{
  color:#40bf80;
  border-color: #40bf80;  
}

.gum_of_done_ln{
  color:#40bf80;
  border-color: #40bf80;
  background-color: #40bf80;
}


.gum_of_done i{
  color:#40bf80;
  border-color: #40bf80;
}

.gum_of_done a i{
  color:#40bf80;
  border-color: #40bf80;
}

.gum_of_done a i:hover{
  color:#ff884d;
  border-color: #ff884d;
}

.gum_of_err{
  color:#dc3545;
  border-color: #dc3545; 
}

.gum_of_err i{
  color:#dc3545;
  border-color: #dc3545; 
}

.gum_bx_ok{
  border: 1px solid #01B887;
  border-radius: 15px;
  background-color: #e6fff8;
}

.badge{
  font-size: 14px;
}

.mob_none{
  display:inline-block;
}

.gum_blu{
    color: #008080;
}

.gum_gry{
    color: #a7a7a7;
}

.gum_wht{
    color: #fff;
}

.nhead{
  font-size: 1.25em;
  font-weight: bold;
}

.modal-header{
  background-color: #008080;
  color: #ffffff;  
}

.modal-title{
  color: #fff;
  font-weight: bold;
}

.pi_ship {
  color: #01B887;
  font-weight: bold;
  cursor: pointer;
}

.pi_ship:hover {
  color: #a7a7a7;
}

.pi_ship_oos {
  color: #dc3545;  
}

.pi_ship_oos:hover {
  color: #a7a7a7;  
}

.obox_pi_ship{
  position: relative;
}

.pi_ship_details {
  color: #575757;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  position: absolute;
  top: 0px;
  left: 10px;
  border-radius: 5px;
  border: 0.2em solid #7a7a7a;
  background-color: #fff;
  box-shadow: 5px 5px 5px #777777;
  padding: 5px 10px;
  width: 90%;
  z-index: 10;
}

.pi_ship_cbox {
  color:#7a7a7a;
  position: absolute;
  top: -20px;
  right: -20px;
  height: 20px;
  width: 20px;  
  font-weight: bold;  
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

.pi_ship_cbox:hover {
    color: #dc3545;
}

.gum_billbox{
  display: inline-block;
  width: 20%;
}

.pi-gallery-images{
  max-width: 500px;
}

.table-striped > tbody > tr:nth-of-type(2n+1) > * {  
  --bs-table-bg-type: rgba(0, 0, 0, 0.02);
}

.cart_numinpt{
  font-size: .875em; 
  line-height: 36px;
  padding: 0 10px 0 0;
}

.about-us-logo {
  width: 80px;
  float: left;
  margin: 0px 10px 0px 0px;
}

.cm-i-text-main{
  width: 95%;
  margin:auto;
}

.gum_mn_img{
  width: auto !important;
  height: 45px;
}

.gum_car{
  height: 100px;
  display: flex; 
  align-items: center;
}

.gum_flx_wp{
  width: 90%;
  margin: auto;  
  align-items: center;
}

.page-item a{
  color:#008080; 
  font-weight: bold; 
}

.page-item a:hover{
  color:#232323;  
}

.active a.page-link{
  background-color: #008080;
  border-color: #008080;
  color: #ffffff;
  font-weight: bold;
}

@media (max-width: 1200px) {
  .gum-header-menu{
    width: 40%;
  }

}
/* sm - Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
}
@media (max-width: 991px) {
  .gum-header-menu{
    width: 35%;
  }
  body.container-lg{
    padding-left: 0;
    padding-right: 0;    
  }

}
/* xs phones 767px and down */
@media (max-width: 767px) {
  .cart-products-count {    
    left: 12px;
  }
  .gum-header-menu{
    width: 35%;
    position: absolute;
    right: 100px;
  }
  .gum-header-menu .cm-header-menu-navbar{
    float: right;
  }
  .navbar-brand img{
    width: auto;
    max-height: 60px;
  }
  .navbar-gum li.nav-item{
    padding: 0px 10px 0px 0px;
  }
  .gum_billbox{
    display: inline-block;
    width: 30%;
  }
}

/* ms - Bootstrap tweak (Mobile Portrait Size to Mobile Landscape Size) */
@media (min-width: 480px) and (max-width: 766px) {
   .mob_none{
    display:none;
  }
   .d-grid{
    width: 100%;
    float:inherit;    
  } 
}
/* Extra small devices (phones, less than 480px) I don't know if we still need this?*/
/* xs - Normally no media query since this is the default in Bootstrap */
@media (max-width: 479px) {
  .gum-header-menu{
    width: 50%;
  }
  .mob_none{
    display:none;
  }

}